Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Plz Help

I am having major problems that hopefully someone can help with

I am try to install Cisco CSA 5.0 onto a test server, I install VMS 2.3 then install CSA 5.0 the problem is that once I go into the VMS and try and go into Management Center > Security Agents V5.0 I get a Internal Server Error also in the Monitoring Center > Security Monitor.

When I log onto the server I see perl.exe alerts

HELP!!!!

  • Other Security Subjects
1 REPLY
Silver

Re: Plz Help

This could be a result of some recent MS patch that you have installed. Make sure you have the right version and all the patches applied on the OS before intalling the CSA.

79
Views
0
Helpful
1
Replies
This widget could not be displayed.